@charset "utf-8";

.W,.content{width:640px;overflow:hidden;}

.dh,.footer,.tw01,.Disp,.xhxy{display:none;}
.tw01_m,.Disp01,.xhxy_m,.footer_m{display: block;}

body{background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/titu_m.jpg') no-repeat  center 0 #fff;font-family:'微软雅黑'}

.content{margin:428px auto 0 auto;width:600px;}

.left01{width:600px;float:left;margin:0px auto;}
.right01{width:600px;float:right;margin:0px auto;}

.Dpic{width:600px;height:363px;overflow:hidden;}
.Dpic dd{display:none;height:363px;overflow:hidden;}
.Dpic img{width:600px;height:363px;display:block;}
.Dpic span{position:relative;display:block;height:50px;top:-50px; background-color:rgba(0,0,0,0.3);color:#fff;font-size:18px;padding:0 0 0 10px;line-height:50px;font-family:'微软雅黑';}
.Dpic span a{color:#fff;}
.Dpic a{color:#fff;}
.Dpic dt{position:relative;top:-34px;text-align:right;padding-right:10px;width:150px;float:right;}
.Dpic dt a{width:8px;height:8px;display:inline-block;margin-right:10px;background:#fff;color:black;cursor:pointer;line-height:16px;font-size:12px;text-align:center;}
.Dpic dt a.CM{background:#e73c00;color:#fff;cursor:pointer;}

.tw01_m{height:108px;overflow:hidden;border-bottom:1px dashed #a3a3a3;margin:30px auto 0px auto;}
.tw01_m h2{font-size:24px;font-family:'微软雅黑';overflow:hidden;color:#222222;line-height: 22px;}
.tw01_m h2 a{color:#222222;}
.tw01_m p{font-size:20px;line-height: 28px;height:56px;text-indent:2em;padding:10px 0 0 0;overflow:hidden;color:#666666;}
.tw01_m p a{color:#d83800;}

.more{width:50px;padding:0px;color:#e95200;font-size: 20px;}
.more a{color:#e95200;}

.lb01{padding:0px 0 0 0px;height:120px;overflow:hidden;}
.lb01 li{ background: url('http://www.fj.xinhuanet.com/zt/2018csxy/images/bg01.png') no-repeat 0 16px;  padding: 0 0 0 20px;line-height:40px;  font-size: 22px;display:block;overflow:hidden;font-family:'微软雅黑';color:#222222;}
.lb01 li a{color:#222222;}

.more01{display:inline-block;width:100px;float:right;padding:0px 0px 0px 0px;clear:both;color:#e95200;font-size:20px;}
.more01 a{color:#e95200;}


.dh01{height:85px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/dh01.jpg') no-repeat center 0;clear:both;display:block;margin:40px auto 30px auto;}
.dh02{height:85px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/dh02.jpg') no-repeat center 0;clear:both;display:block;margin:40px auto 30px auto;}
.dh03{height:85px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/dh03.jpg') no-repeat center 0;clear:both;display:block;margin:40px auto 30px auto;}
.dh04{height:85px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/dh04.jpg') no-repeat center 0;clear:both;display:block;margin:40px auto 30px auto;}
.dh05{height:38px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/dh01.png') no-repeat 0 0;clear:both;display:block;margin:50px auto 30px auto;}
.dh06{height:39px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/dh02.png') no-repeat 0 0;clear:both;display:block;margin:50px auto 30px auto;}
.dh07{height:38px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/dh03.png') no-repeat 0 0;clear:both;display:block;margin:50px auto 30px auto;}


.jctx{ width:600px; position:relative;height:305px; }
.jctx .prev{ position:absolute; left:0; top:45%;display:block; width:36px; height:52px; background:url('http://www.fj.xinhuanet.com/zt/2018fjhb/images/prev.png') 0 0 no-repeat;z-index:9999;}
.jctx .next{ position:absolute; right:0; top:45%;display:block; width:36px; height:52px; background:url('http://www.fj.xinhuanet.com/zt/2018fjhb/images/next.png') 0 0 no-repeat;z-index:9999;}
.jctx .bd{padding:0;}
.jctx .bd ul{ overflow:hidden; zoom:1; }
.jctx .bd ul li{ float:left; overflow:hidden; width:600px;height:305px; position:relative;}
.jctx .bd ul li img{width:600px;height:305px;float:left;}
.jctx .bd ul li .textbg{width:600px;background:#000;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;padding:15px 30px;position:absolute;bottom:0;color:#fff;text-align:left;}
.jctx .bd ul li .title{font-family:'微软雅黑';font-size:24px;line-height:30px;padding:0 0 10px 0;color:#fff;}
.jctx .bd ul li .title a{color:#fff;}
.jctx .bd ul li p{font-size:16px;font-family:'微软雅黑';line-height:1.6em;}

.xly{ width:600px; position:relative;height:263px; }
.xly .prev{ position:absolute; left:0; top:40%;display:block; width:36px; height:52px; background:url('http://www.fj.xinhuanet.com/zt/2018fjhb/images/prev.png') 0 0 no-repeat;z-index:9999;}
.xly .next{ position:absolute; right:0; top:40%;display:block; width:36px; height:52px; background:url('http://www.fj.xinhuanet.com/zt/2018fjhb/images/next.png') 0 0 no-repeat;z-index:9999;}
.xly .bd{padding:0;}
.xly .bd ul{ overflow:hidden; zoom:1; }
.xly .bd ul li{ float:left; overflow:hidden; width:290px;height:263px; position:relative;padding:0 20px 0 0;}
.xly .bd ul li img{width:290px;height:193px;float:left;}
.xly .bd ul li .textbg{width:260px;background:#fff;filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;position:absolute;bottom:0;color:#333333;padding:0 15px 0 15px;}
.xly .bd ul li .title{font-family:'微软雅黑';font-size:20px;line-height:30px;padding:5px 0 0px 0;color:#333333;text-align:center;height:65px;}
.xly .bd ul li .title a{color:#333333;}
.xly .bd ul li p{font-size:16px;font-family:'微软雅黑';line-height:1.6em;}

.Disp01{position:relative;width:600px;}
.Disp01 dt{height:600px;margin:0px;width:150px;padding:0;float: left;}
.Disp01 dt a{width:150px;height:200px;display:inline-block;margin:-6px 0 0 0;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;border-bottom:2px solid #96c8ec;}
.Disp01 dt .CM{display:inline-block;width:150x;height:200px;background:#000;filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity:1.0;}
.Disp01 dd{display:none;width:400px;height:604px;margin:-6px 0 0 0;overflow:hidden;float:right;padding:0 25px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/bg01_m.jpg') 0 0px no-repeat;font-family:'微软雅黑';}
.Disp01 dd p{font-size:20px;line-height: 30px;overflow:hidden;color:#102132;font-family:'微软雅黑';}
.Disp01 dd li{width:450px;height:376px;overflow:hidden;overflow-y:scroll;}

.xhxy{width:600px;height:652px;margin:0px auto;}
.xhxy img{width:600px;height:652px;display:block;}

.footer_m{width:640px;height:152px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/foot.jpg') 0 0 no-repeat;border-top:50px solid #fff;}

